/* CSS Document */
body {
	margin: 0px;
	background-image: url(../_img/bg.jpg);
}

body ,table,td{
	font-family: Arial;
	font-size: 13px;
	line-height: 18px;
	color: #333333;      
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #2DA2DC;
	text-decoration: none;
}
.login {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	border: 1px solid #CCCCCC;
}
.Columns {
	font-family: Arial;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
a.Columns:link {
	font-family:  Arial;
	font-size: 13px;
	color: #ffffff;
}
a.Columns:visited {
	font-family: Arial;
	font-size: 13px;
	color: #ffffff;
}
a.Columns:hover {
	text-decoration: underline;
}

.himg img{width:180px; height:auto; margin-top5px;}

.red {
	font-family: Arial;
	font-size: 11pt;
	line-height: 13pt;
	color: #ff0000;
}
.pic{
	font-family: Arial;
	font-size: 13px;
	line-height: 18px;
	color: #0066CB;      
}
a.pic:link {
	color: #0066CB;
	text-decoration: none;
}
a.pic:visited {
	color: #0066CB;
	text-decoration: none;
}
a.pic:hover {
	color: #004E9C;
	text-decoration: underline;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEE0E8;
}
.footline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B7B7B7;
}


ul.product{ width: 660px;padding:10px 0 30px;}
ul.product li{ width: 145px; height:205px; margin: 10px; float:left; list-style:none; background#eee;}
ul.product li img{ width: 145px; height:145px;}
ul.product li span{ width: 145px; text-align:center; display:block; font-weight: bold;white-space:nowrap; overflow:hidden; line-height:55px;}